# Image converter

Simple tool to convert images on mass.

- Resize
- Format


## Usage

- `-H <height>` : max height of vertical images.
- `-W <width>` : max width of horizontal images.
- `-e <extension>` : extension of the output files.
- `-d <directory>` : input directory path.
- `-f <file/s>` : file or list of files (paths) to parse.
- `-o <directory>` : output directory path.
- `-h` : print help.

### Examples of usage

- `python converter.py -d ./assets -f ./another/file.png ./yet\ one\ more/file2.CR2 -e png -W 1000` : convert every file inside assets plus both `file.png` and `file2.CR2` into `PNG` with a with of 1000.
